How to remove pyqt4.qsci-dev from Debian 9 (Stretch)